/* RESETS */
.nav > li > a:hover, .nav > li > a:focus {
	background: transparent;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background: transparent;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	background: transparent;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background: transparent;
}

.page-header {
	margin-top: 0px;
	border-bottom: 1px solid #eee;
}

.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
	border: 1px solid #ddd;
}
/* GLOBAL */
body.logged-in .navbar-fixed-top {
	top: 32px;
}

html, body {
	font-family: 'Century Gothic', sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	color: #959595;
}

html {
	position: relative;
	min-height: 100%;
}

header {
	background-color: #fff;
}

body {
	padding-top: 115px;
	margin-bottom: 520px;
}

footer {
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 410px;
	margin: 0 auto;
	background-color: #005295;
}

h1, h2, h3, h4 {
	color: #005295;
	margin-top: 0px;
	padding-top: 15px;
}

h1 {
	font-size: 30px;
}

h3.section-title {
	position: relative;
	display: block;
	text-align: center;
}

h3.section-title:after, h3.section-title:before {
    content: "";
    position: absolute;
    height: 3px;
    width: 25%;
    top: 65%;
    right: 75%;
    background: #e1e1e1;
}

h3.section-title:after { 
	left: 75%;
}

h3 {
	font-size: 23px;
}

a {
	color: #005295;
	text-decoration: none;
}

a:hover {
	color: #005295;
	text-decoration: underline;	
}

/* HEADER */
.logo-wrapper {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}

.logo {
	max-width: 100%;
	height: auto;
}

.nav-container {
	position: relative;
	min-height: 100px;
}

.nav-wrapper {
	position: absolute;
	bottom: 0px;
	left: 0px;
}

.primary-nav {
	display: table;
	table-layout: fixed;
	width: 100%;
}

.primary-nav > li {
	display: table-cell;
	width: 100%;
	text-align: center;
	position: relative;
}

.primary-nav > li > a {
	padding: 10px;
	color: #005295;
	text-transform: uppercase;
	display: inline-block;
}

.primary-nav li.dropdown ul.dropdown-menu li {
	text-align: left;
}

.primary-nav li.dropdown ul.dropdown-menu li a {
	color: #959595;
	padding: 10px;
}

.primary-nav li.dropdown ul.dropdown-menu li.active a, .primary-nav li.dropdown ul.dropdown-menu li:hover a, .primary-nav li.dropdown ul.dropdown-menu li:focus a {
	color: #005295;
}

.primary-nav li:after {
	content: '';
	display: none;
	width: 80%;
	height: 3px;
	background-color: #005295;
	position: absolute;
	bottom: 0px;
	right: 0px;
	left: 0px;
	margin: 0 auto;
}

.primary-nav > li.active:after, .primary-nav > li:hover:after, .primary-nav > li:focus:after {
	display: block;
}

.primary-nav > li > .dropdown-toggle {
	display: inline-block;
	color: #005295;
	font-size: 0.8em;
	cursor: pointer;
}

.search-wrapper .input-group {
	border-bottom: 3px solid #005295;
}

.search-wrapper .input-group .form-control {
	border: none;
}

.search-wrapper .input-group .search-submit {
	border: none;
	background: transparent;
}

.search-wrapper .input-group .search-submit .glyphicon-search {
	color: #005295;
}

.search-wrapper .input-group ::-webkit-input-placeholder {
   color: #005295;
   text-transform: uppercase;
   font-weight: bold;
}

.search-wrapper .input-group :-moz-placeholder { /* Firefox 18- */
   color: #005295;  
   text-transform: uppercase;
   font-weight: bold;
}

.search-wrapper .input-group ::-moz-placeholder {  /* Firefox 19+ */
   color: #005295;  
   text-transform: uppercase;
   font-weight: bold;
}

.search-wrapper .input-group :-ms-input-placeholder {  
   color: #005295;  
   text-transform: uppercase;
   font-weight: bold;
}

/* BODY */
.page-header h1 {
	text-transform: capitalize;
}

.page-header h2 {
	color: #fff;
	font-size: 22px;
}

.content img {
	margin: 0 auto;
}

.internal-btn-link .ow-button-base a {
	height: 50px;
	width: 100%;
}

.open-modal {
	cursor: pointer;
}

.director-content {
	margin-bottom: 15px;
}

.modal-body {
	overflow: hidden;
}

.director-name, .director-appointed, .director-age {
	padding-top: 0px;
}

.director-description {
	margin-top: 15px;
}

.content ul li {
	margin-bottom: 10px;
}

.carousel-caption {
	top: 0px;
	bottom: 0px;
	padding: 20px;
	text-align: left;
	text-shadow: none;
}

.carousel-caption:before {
	vertical-align: middle;
	height: 100%;
	content: '';
	display: inline-block;
}

.caption {
	background: rgba(0,0,0,0.6);
	vertical-align: middle;
	display: inline-block;
	max-width: 75%;
	padding: 25px 20px;
}

.caption a {
	text-decoration: none;
}

.caption h3 {
	color: #fff;
	font-size: 30px;
}

.caption span {
	display: block;
	clear: both;
	font-size: 20px;
}

.caption .find-out-more {
	background: url(../img/button-bg.png) no-repeat;
	background-size: cover;
	padding: 15px;
	display: block;
	max-width: 253px;
	text-transform: uppercase;
	font-weight: bold;
	color: #005295;
}

.caption .find-out-more:hover {
	color: #959595;
}

.carousel-control .glyphicon-menu-left {
	left: 50%;
}

.carousel-control .glyphicon-menu-right {
	right: 50%;
}

.carousel-control .glyphicon-menu-left, .carousel-control .glyphicon-menu-right {
	position: absolute;
	top: 50%;
	z-index: 5;
	display: inline-block;
}

.our-businesses {
	margin-left: -5px;
	margin-right: -5px;
}

.anchor {
	padding-top: 175px;
	margin-top: -175px;
}

.home .page-header {
	min-height: 65px;
	padding-bottom: 0px;
	margin-bottom: -25px;
}

.section-highlight {
	min-height: 65px;
	padding: 20px;
}

.section-highlight h2 {
	font-size: 20px;
	margin-bottom: 0px;
	padding-top: 0px;
}

.so-divider {
	border-width: 0px 0px 1px 0px !important;
}

.content .table td:nth-child(odd) {
	width: 200px;
}

/* FOOTER */
.footer-bottom {
	border-top: 3px solid #3272a7;
	padding-top: 15px;
	text-align: center;
}

.copyright {
	display: inline-block;
	font-size: 12px;
	line-height: 18px;
	color: #fff;
	border-right: 1px solid #fff;
	padding-left: 10px;
	padding-right: 10px;
}

.copyright a {
	color: #fff;
}

.copyright:last-child {
	border: none;
}

.footer-widget-wrapper {
	padding-top: 30px;
	padding-bottom: 60px;
	overflow: hidden;
}

.footer-widget-area {
	width: 234px;
	padding-left: 15px;
	padding-right: 15px;
	float: left;
	color: #fff;
	font-size: 13px;
}

.footer-widget-area h3 {
	font-size: 18px;
	color: #fff;
	padding-bottom: 5px;
	border-bottom: 2px solid #3375aa;
}

.footer-widget-area ul {
	padding-left: 10px;
	list-style-type: none;
	margin-bottom: 10px;
}

.footer-widget-area ul li {
	margin-bottom: 10px;
}

.footer-widget-area a {
	color: #fff;
}

/* FORMS */
.wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"], .wpcf7 textarea {
	border: 1px solid #005295;
	border-radius: 3px;
	padding: 5px 10px;
	margin-bottom: 5px;
	width: 100%;
	color: #959595;
}

.wpcf7 input[type="submit"] {
	border: 1px solid #005295;
	border-radius: 3px;
	width: 25%;
	display: block;
	background: #005295;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #fff;
	text-transform: uppercase;
}

.wpcf7 input[type="submit"]:hover {
	border: 1px solid #005295;
	background-color: transparent;
	color: #005295;
	transition: all 0.3s ease-in;
}

.wpcf7 p {
	margin: 0px;
}

/* MEDIA QUERIES */
@media (max-width: 768px) {
	body {
		margin-bottom: 0px;
		padding-top: 15px;
	}

	footer {
		position: initial;
		height: auto;
		margin-top: 15px;
	}

	.navbar-fixed-top {
		position: initial;
	}

	.nav-wrapper {
		clear: both;
		overflow: hidden;
		position: initial;
	}

	.navbar-toggle {
		border: 2px solid #005295;
	}

	.navbar-toggle .icon-bar {
		background-color: #005295;
	}

	.nav-wrapper nav {
		clear: both;
	}

	.nav-container {
		height: auto;
	}

	.primary-nav > li {
		display: block;
		text-align: left;
		width: auto;
	}

	.primary-nav > li > .dropdown-toggle {
		float: right;
		cursor: pointer;
		padding-top: 10px;
	}

	.primary-nav > li.active:after, .primary-nav > li:hover:after, .primary-nav > li:focus:after {
		display: none;
	}

	.primary-nav > li.open > .dropdown-menu {
		width: 100%;
		right: 0px;
		top: 0px;
	}

	.copyright {
		display: block;
		border: none;
		text-align: center;
	}

	h3.section-title:after, h3.section-title:before {
		display: none;
	}

	.slider-wrapper {
		margin-top: 0px;
	}

	.carousel-caption {
		padding: 0px;
	}

	.carousel-caption:before {
		content: ;
		display: none;
	}

	.caption {
		padding: 10px;
		margin-top: 5px;
		max-width: 100%;
	}

	.caption h3 {
		font-size: 14px;
		padding-top: 0px;
	}

	.caption span {
		font-size: 12px;
	}

	/*.navbar-collapse.in {
		overflow-y: initial;
	}*/

}

@media (min-width: 768px) {
	.primary-nav li .dropdown-toggle {
		display: none;
	}

	.primary-nav li:hover .dropdown-menu {
		display: block;
	}

	.primary-nav li .dropdown-menu {
		margin: 0px;
	}

	.carousel-control .glyphicon-menu-left, .carousel-control .glyphicon-menu-right {
		width: 30px;
		height: 30px;
		margin-top: -15px;
		margin-left: -15px;
		font-size: 30px;
	}
}